#rower #opinie{
margin-top:15px;
text-align:center;
}
#rower #opinie img{
margin-bottom:20px;
}

#rower #opinie #opi{
margin-left:100px;
margin-right:100px;
text-align:left;
display:table;
margin-bottom:15px;
background:#E9F2F9;
border: 1px solid rgba(0, 0, 128, 0.8);
 -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
}
#rower #opinie #opi table {
margin:5px;
}

#rower #opinie #opi table #tytul{
font-family: Tahoma, Geneva, sans-serif;
font-weight:bold;
font-size: 16px;
color:#000080;
}

#rower #opinie #opi table #data{
text-align:right;
left:8px;
font-family: Tahoma, Geneva, sans-serif;
font-weight:bold;
font-size: 11px;
color:#000080;
}
#rower #opinie #opi table #tekst{
font-family: Tahoma, Geneva, sans-serif;
color:#000080;
}
#rower #opinie #opi table #autor{
font-style: italic;
font-weight:bold;
text-align:right;
font-family: Tahoma, Geneva, sans-serif;
color:#000080;
}